/*======================================
				Login
========================================*/

@font-face {
  font-family:'Noto Sans KR';
  font-style:normal;
  font-weight:100;
  src:/*url(../font/NotoSansKR/NotoSansKR-Thin.woff2) format('woff2'),*/
       url(../font/NotoSansKR/NotoSansKR-Thin.woff) format('woff'),
       url(../font/NotoSansKR/NotoSansKR-Thin.otf) format('opentype');
}
@font-face {
  font-family:'Noto Sans KR';
  font-style:normal;
  font-weight:300;
  src:/*url(../font/NotoSansKR/NotoSansKR-Light.woff2) format('woff2'),*/
       url(../font/NotoSansKR/NotoSansKR-Light.woff) format('woff'),
       url(../font/NotoSansKR/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
   font-family:'Noto Sans KR';
   font-style:normal;
   font-weight:400;
   src:/*url(../font/NotoSansKR/NotoSansKR-Regular.woff2) format('woff2'),*/
        url(../font/NotoSansKR/NotoSansKR-Regular.woff) format('woff'),
        url(../font/NotoSansKR/NotoSansKR-Regular.otf) format('opentype');
 }
@font-face {
   font-family:'Noto Sans KR';
   font-style:normal;
   font-weight:500;
   src:/*url(../font/NotoSansKR/NotoSansKR-Medium.woff2) format('woff2'),*/
        url(../font/NotoSansKR/NotoSansKR-Medium.woff) format('woff'),
        url(../font/NotoSansKR/NotoSansKR-Medium.otf) format('opentype');
 }
@font-face {
   font-family:'Noto Sans KR';
   font-style:normal;
   font-weight:700;
   src:/*url(../font/NotoSansKR/NotoSansKR-Bold.woff2) format('woff2'),*/
        url(../font/NotoSansKR/NotoSansKR-Bold.woff) format('woff'),
        url(../font/NotoSansKR/NotoSansKR-Bold.otf) format('opentype');
 }
@font-face {
   font-family:'Noto Sans KR';
   font-style:normal;
   font-weight:900;
   src:/*url(../font/NotoSansKR/NotoSansKR-Black.woff2) format('woff2'),*/
   		url(../font/NotoSansKR/NotoSansKR-Black.woff) format('woff'),
        url(../font/NotoSansKR/NotoSansKR-Black.otf) format('opentype');
} 
 
/* NanumSquare */
@font-face {
	font-family:'NanumSquare';
	font-style:normal;
	font-weight:300;
	src:url(../font/NanumSquare/NanumSquareL.otf);
}
@font-face {
	font-family:'NanumSquare';
	font-style:normal;
	font-weight:400;
	src:url(../font/NanumSquare/NanumSquareR.otf);
}
@font-face {
	font-family:'NanumSquare';
	font-style:normal;
	font-weight:500;
	src:url(../font/NanumSquare/NanumSquareB.otf);
}
@font-face {
	font-family:'NanumSquare';
	font-style:normal;
	font-weight:700;
	src:url(../font/NanumSquare/NanumSquareEB.otf);
}

/* Poppins */
@font-face {
	font-family:'Poppins';
	font-style:normal;
	font-weight:400;
	src:url(../font/Poppins/Poppins-Regular.ttf);
}
@font-face {
	font-family:'Poppins';
	font-style:normal;
	font-weight:500;
	src:url(../font/Poppins/Poppins-Bold.ttf);
}
@font-face {
	font-family:'Poppins';
	font-style:normal;
	font-weight:700;
	src:url(../font/Poppins/Poppins-Black.ttf);
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {line-height: 1.42857; padding: 0px; margin: 0px;}

body {background:#fff; overflow:auto; font-family:"Noto Sans KR", "맑은고딕", "Malgun Gothic", 'Apple SD Gothic Neo', "돋움", dotum, Arial, sans-serif !important;}
button, a {font-family:"Noto Sans KR", "맑은고딕", "Malgun Gothic", 'Apple SD Gothic Neo', "돋움", dotum, Arial, sans-serif !important;}
.login_area {position:relative; width:100%; height:100vh; min-height:900px; min-width:1398px; overflow-x:auto;}
.login_area:before {content:""; position:absolute; background:url(../images/loginMDQ/bg_login.png) no-repeat center center; display:block; left:0; top:0; width:983px; z-index:-1; height:100%; background-size:cover;}
.login_area .login_title {display:block; position:absolute; width:583px; left:18%; top:32%; transform:translateY(-50%);}
.login_area .login_title h1 {font-size:20px; color:#171f78; position:relative; text-align:right; font-weight:500;}
.login_area .login_title h1:after {content:""; background:url(../images/loginMDQ/logo_login.png) no-repeat center center; display:block; width:583px; height:129px; position:absolute; 
	right:0; margin-top:20px;}
.login_area .login_copyright {position: absolute; left: 18%; top: 50%; margin: 300px 0px 0px;}

.login_area .login_inner {position:absolute; background:#fff; top:50%; left:50%; box-sizing:border-box; transform:translateY(-50%); margin-left:170px; border:1px solid #dfdfdf; width:600px; box-shadow:0 0 30px rgba(0,0,0,0.1);}
.login_area .login_inner h2.title_sub {font-size:16px; color:#fff; background:#112f85; width:100%; text-align:center; font-weight:400; padding:15px 0;}
.login_area .login_inner #form_login {padding:0 42px 64px;}
.login_area .login_inner .icon_login {display:block; margin:30px auto 0; width:75px; height:70px;}
.login_area .login_inner .login_list {padding:0; margin:0; list-style:none;} 
.login_area .login_inner .login_list li {margin-top:27px; text-align:right; position:relative;}
.login_area .login_inner .login_list li label {font-size:15px; margin-right:8px;}
.login_area .login_inner .login_list li .form_control {width: 400px; height: 40px; line-height: 40px; border-width: 1px; border-style: solid; border-color: rgb(225, 227, 231); border-image: initial; transition: all 0.2s ease 0s;}
.login_area .login_inner .login_list li .form_control[disabled] {background-color:#e7e7e7; border-color:#e1e3e7 !important;}
.login_area .login_inner .login_list li .form_control:hover, .login_area .login_inner .login_list li .form_control:focus {border-color:#00b0e7;}
.login_area .login_inner .login_list li .form_control::placeholder {font-size:15px; color:#a4a4a4l;}
.login_area .login_inner .login_list li p.log_guide {font-size:14px; color:#0078ff; width:400px; right:0; text-align:left; margin:0; position:absolute;}
.login_area .login_inner .login_list li .m_btn {border-radius:5px; padding:0 15px; height:25px; line-height:23px; font-size:14px; min-width:60px; position:absolute; right:5px; top:7px;}
.login_area .login_inner .btn_area {text-align:center; margin-top:50px;}
.login_area .login_inner .btn_area .m_btn {width:200px; height:40px; line-height:37px; border-radius:20px; font-size:16px; font-weight:400;}
.login_area .login_inner .btn_area .m_btn + .m_btn {margin-left:35px;}

/******* 로그인 *******/
.login_area .login_inner.login_main {width:400px; border:0; box-shadow:none;}
.login_area .login_inner.login_main .login_list li {position:relative; margin-bottom:18px;}
.login_area .login_inner.login_main .login_list li label {font-size:10px; letter-spacing:2px; font-weight:600; background:#fff; position:absolute; left:15px; z-index:1; top:-7px; padding:0 7px;}
.login_area .login_inner.login_main .login_list li .form_control {height:50px; line-height:50px;}
.login_area .login_inner.login_main .login_list li .form_control::placeholder {font-size:17px; color:#a4a4a4; font-weight:300;}
.login_area .login_inner.login_main .login_list li.error .form_control {border-color:#ff2b2b;}
.login_area .login_inner.login_main .login_list li.error label {color:#ff2b2b;}
.login_area .login_inner.login_main .login_list li.error .btn_show_pwd {display:none;}

.login_area .login_inner.login_main .login_list li .btn_show_pwd {display:block; width:50px; height:50px; position:absolute; right:0; top:50%; transform:translateY(-50%); 
	background:url(../images/loginMDQ/icon_pw2.png) no-repeat center center; border:0; color:none; }
.login_area .login_inner.login_main .login_list li input[type=text] + button.btn_show_pwd {background:url(../images/loginMDQ/icon_pw1.png) no-repeat center center; }


.login_area .login_inner.login_main .btn_area {margin-top:35px;}
.login_area .login_inner.login_main .btn_area .m_btn {width:100%; height:50px; border-radius:25px; font-size:18px;}

.login_area .login_inner.login_main .login_function {margin-top:50px; text-align:center;}
.login_area .login_inner.login_main .login_function a {font-size:13px; margin:0 28px; position:relative; transition:0.2s;}
.login_area .login_inner.login_main .login_function a:hover {color:#00b0e7; border-bottom:1px solid #00b0e7;}
.login_area .login_inner.login_main .login_function a:after {content:""; display:block; width:1px; height:15px; background:#e1e1e1; position:absolute; right:-29px; top:50%; 
	transform:translateY(-50%);}
.login_area .login_inner.login_main .login_function a:last-child:after {display:none;}


/******* 이메일 인증 *******/
.login_area .login_inner .icon_login.img_email {background:url(../images/loginMDQ/img_email.png) no-repeat center center; }

/******* 보안코드 입력 *******/
.login_area .login_inner .icon_login.img_code {background:url(../images/loginMDQ/img_code.png) no-repeat center center; }

/******* 추가정보 입력 *******/
.login_area .login_inner .icon_login.img_write {background:url(../images/loginMDQ/img_write.png) no-repeat center center; }

/******* 비밀번호 *******/ 
.login_area .login_inner .icon_login.img_password {background:url(../images/loginMDQ/img_password.png) no-repeat center center;}

/******* 진단그룹 생성 *******/ 
.login_area .login_inner .icon_login.img_group {background:url(../images/loginMDQ/img_group.png) no-repeat center center;}

/******* 아이디/비밀번호 찾기 *******/ 
.login_area .login_inner .icon_login.img_id {background:url(../images/loginMDQ/img_id.png) no-repeat center center;}
.login_area .login_inner .tab_area .tab_bar {border-bottom:0;}
.login_area .login_inner .tab_area .tab_bar li {width:50%; padding:0;}
.login_area .login_inner .tab_area .tab_bar li a {font-size:16px; color:#000; padding:15px 0; border-radius:0; background:#fff; border-bottom:1px solid #dfdfdf;}
.login_area .login_inner .tab_area .tab_bar li a.active {color:#fff; background:#112f85; border-bottom:1px solid #112f85;}

/******* 그룹 초청 동의 *******/ 
.login_area .login_inner .icon_login.img_group2 {background:url(../images/loginMDQ/img_group2.png) no-repeat center center;}
.login_area .login_inner p.sub_txt {font-size:15px; color:#0155ff; margin-top:35px; text-align:center;}






.login_area .form_wrap {margin-top:60px;}
.login_area .form_field label {font-weight:500;}
.login_area .form_field.form_password {padding:35px 0 25px;}
.login_area .form_field.field_find {margin:0; width:100%;}
.login_area .form_field.field_find label {font-weight:normal; font-size:14px; color:#333;}
.login_area .form_field.field_find a .input_box {width:16px; height:16px; vertical-align:middle;}
.login_area .form_field .info_find {display:inline-block; width:calc(100% - 114px); text-align:right;}
.login_area .form_field .input_box {padding:12px 10px; width:100%; font-size:16px; border:0; border-bottom:1px solid #000;}
.login_area .form_field .input_box:focus-visible {margin-bottom:-1px; outline:none; border-bottom:2px solid #e43c41;}

.login_area .check_save {position:relative; top:2px; width:20px; height:20px; vertical-align:sub;}

.login_area .button_box {margin-top:32px;}
.login_area .button_box button.btn_login {padding:0 10px; height:50px; width:100%; color:#fff; font-size:22px; font-weight:500; background:#000; border-radius:25px; border-color:#000;}
.login_area .button_box button.btn_login:hover {background-color:#e43c41; border:1px solid #e43c41; transition:0.2s;}

.login_area .m_check > input[type=checkbox]:checked + label:before {border-color:#e43c41; background-color:#e43c41;}

.login_browser_info{display:inline-block;color:#fff;font-size:12px;font-weight:100;text-align:right;position:absolute;right:100px;bottom:50px;z-index:9;}
.login_browser_info:hover{color:#fff;}

.login_screen_info{display:inline-block;color:#fff;font-size:12px;font-weight:100;text-align:right;position:absolute;right:100px;bottom:50px;z-index:9;}
.login_screen_info:hover{color:#fff;}

@media all and (max-width:1600px){
	.login_area .login_inner {width:calc(50% - 200px);}
	.login_area .login_inner #form_login {padding:0 20px 64px;}
	.login_area .login_inner .login_list li {text-align:center;}
	.login_area .login_inner .login_list li label {width:22%; display:inline-block; text-align:right;}
	.login_area .login_inner.login_main .login_list li label {width:auto;}
	.login_area .login_inner .login_list li .form_control {width:70%;}
	.login_area .login_inner .login_list li .m_btn {right:22px;}
	.login_area .login_inner.login_main .login_list li .form_control {width:400px;}
	.login_area .login_inner .btn_area .m_btn + .m_btn {margin-left:20px;}
	.login_browser_info{right:6%;}
}

@media all and (max-width:1460px){
	
}









